'use strict';

// import * as chai from 'chai';

// let assert = chai.assert;
// let should = chai.should();
// let expect = chai.expect;


describe('Main', () => {
  it('Should start cordova game', (done) => {
    process.env.CORDOVA = null;
    done();
  });
});
